@import url("https://fonts.googleapis.com/css?family=Cardo|Pathway+Gothic+One");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap");

@font-face {
  font-family: "Phenomena";
  src: url("../fonts/Phenomena-Regular.otf");
}

header{
    margin: 0 2% 2% 2%;
}

.main-img{
    max-width: 350px;
    float: right;
    margin: 7% 3% 0 0 ;
    position: relative;    
}

.ds-none{
    display: none;
    float: right ; 
    font-family: 'Phenomena', sans-serif;
    background-color: rgb(255 202 10);
    width: fit-content;
    color: white;
    margin-right: 3%;
    font-size: 2em;
    padding: 5px 8px 5px 8px;
    border-radius: 8px;
}
.ds{
    background-color: rgb(0, 58, 122);
    color: rgb(0, 58, 122);
    font-size: 0.1em;
    margin-top: 22%;
    margin-bottom: 0;
    padding-top: 5%;
}

.bolt{
    background-color: rgb(0, 58, 122);
    

}

.main-title{
    padding-top: 10%;
    text-align: center;
    font-family: 'Phenomena', sans-serif;
    color: gray;
    font-size: 4em;
    margin: 0;
    padding-top: 2%;
    margin-left: 24%;
    font-weight: 1000;
      
}

.sub-title{  
    position: relative;
    text-align: center;
    font-family: 'Phenomena', sans-serif;
    color: rgb(255 202 10);
    font-size: 4em;
    margin: 0;
    padding-bottom: 2%;
    margin-left: 26%;
    font-weight: 500;

}

.name{
    float: right ; 
    font-family: 'Phenomena', sans-serif;
    background-color: rgb(255 202 10);
    width: fit-content;
    color: white;
    margin-right: 3%;
    font-size: 2em;
    padding: 5px 8px 5px 8px;
    border-radius: 8px;
    
}

.title{
    margin-left: 2%;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 15%;
}

.text{
    padding-top: 1.1% !important;
    font-family: 'Roboto', sans-serif;
    padding: 0 2% 0 2%;
    font-size: 1.1em;
    margin-top: 10px;
    text-align: justify;
    
}

.p2{
    margin-bottom: 2%;
}

.p3{
    margin-bottom: 2%;
}

.p4{
    margin-bottom: 4%;
}


.p6{
    margin-bottom: 8%;
}

.p13{
    margin-bottom: 16%;
}

.container{
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1536px){

    .container{
        width: 1519px;
    }
    .main-img{
        width: 1519px;
    }
}


@media (max-width: 1536px){

    .ds{
        margin-top: 18%;
    }
    .p3{
        margin-bottom: 2%;
    }
    .p13{
        margin-bottom: 17%;
    }
    
}
@media (max-width: 1366px){

    .main-img{
        margin: 6% 3% 0 0 ; 
    }
    .ds{
        margin-top: 20%;
        padding-top: 5%;
    }
    .p2{
        margin-bottom: 2.5%; 
    }
    .p3{
        margin-bottom: 2%; 
    }
    .p4{
        margin-bottom: 4%; 
    }
    .p6{
        margin-bottom: 9%;
    }
    .p13{
        margin-bottom: 18%;
    }
   
}

@media (max-width: 1200px){

    .main-img{
        margin: 6% 3% 0 0 ; 
    }

}
@media (max-width: 1024px){
    .main-img{
        max-width: 300px;
        margin: 4% 3% 0 0 ; 
    }

    header{
        margin: 0 3% 2% 5%;
    }

    .ds{
        margin-top: 20%;
        padding: 0 0 7% 0;
    }

    .main-title{
        font-size: 3.5em;    
        
    }
    
    .sub-title{  
        font-size: 3.5em;
        margin-left: 23%;
    
    }
    
    .name{
        font-size: 1.5em;
        
    }

    .title{
        width: 20%;
        
    }

    .p0{
        margin-bottom: 1%;
        margin-top: 1.2%;
    }
    .p1{
        margin-bottom: 1%;
        margin-top: 1.2%;
    }
    .p2{
        margin-bottom: 3%;
        margin-top: 1.2%;
    } 
    .p3{
        margin-bottom: 5.5%;
        margin-top: 1.2%;
    }   
    .p4{
        margin-bottom: 10%;
        margin-top: 1.2%;
    }    
    .p6{
        margin-bottom: 19%;
        margin-top: 1.2%;
    }   
    .p13{
        margin-bottom: 41%;
        margin-top: 1.2%;
    }
}
@media (max-width: 900px){


    .main-img{
        margin: 3% 3% 0 0; 
    }

    .ds{
        margin-top: 20%;
        padding: 0 0 8% 0;
    }
    
    .sub-title{
        margin-bottom: 3.5% ;
    }

    .p2{
        margin-bottom: 6%;
    } 
    .p3{
        margin-bottom: 8%;
    }   
    .p4{
        margin-bottom: 14%;
    }    
    .p6{
        margin-bottom: 27%;
    }   
    .p13{
        margin-bottom: 52%;
    }
}

 @media (max-width: 768px){


    .title{
        width: 100%;
        
    }

    header{
        margin: 0 5% 12% 5%;
    }

    .ds{
        margin-top: 24%;
    }
    
    .p1{
        margin-bottom: 2%;
        margin-top: 2%;
    }
    .p2{
        margin-bottom: 2%;
        margin-top: 2%;
    } 
    .p3{
        margin-bottom: 2%;
        margin-top: 2%;
    }   
    .p4{
        margin-bottom: 2%;
        margin-top: 2%;
    }    
    .p6{
        margin-bottom: 2%;
        margin-top: 2%;
    }   
    .p13{
        margin-bottom: 2%;
        margin-top: 2%;
    }
    

}

@media (max-width: 720px){

    .main-img{
        max-width: 250px;
        margin: 4% 3% 0 0; 
    }

    .ds{
        margin-top: 22%;
        padding: 0 0 7% 0;
    }

    .main-title{
        font-size: 3.2em;    
        
    }
    
    .sub-title{  
        font-size: 3.2em;
        margin-left: 24.5%;
    
    }
    
    .name{
        font-size: 1.3em;
        
    }
    

}
@media (max-width: 480px){

    .ds-none{
        display: block;
        font-size: 1.3em;
        float: left ;
        margin: 0 0 0 20%;
}

    .name{
        display: none;
} 

    .main-img{
        float: left;
        margin: 4% 0 0 24%; 
}


    .main-title{
        margin-left: 1%;
}

    .sub-title{  
        margin-left: 1%;
}

}

@media (max-width: 414px){

    .ds-none{
       margin-left: 16%;
   }

   .main-img{
       margin: 4% 0 0 20%; 
   }
   
   .main-title{
       margin-left: 0;
   }
   
   .sub-title{  
       margin-left: 0;
   }

   .title{
        padding-left: 3%;
    }

    .text{
        padding-left: 5%;
        padding-right: 5%;
        font-size: 1em;
    }
   
}

 @media (max-width: 380px){

    header{
        margin-bottom: 15%;
    }

    .ds-none{
        margin-left: 16%;
    }

   .main-img{
       margin: 4% 0 0 16%; 
    }

    .title{
        padding-left: 4%;
    }

    .text{
        padding-left: 6%;
        padding-right: 6%;
    }

 }

 @media (max-width: 320px){

    .ds-none{
        margin-left: 12%;
    }

   .main-img{
       margin: 4% 0 0 12%; 
    }

    .title{
        padding-left: 5%;
    }

    .text{
        padding-left: 7%;
        padding-right: 7%;
    }

 }